BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-10-2009, 05:15 PM   #1 (permalink)
New Member
 
Join Date: Nov 2009
Model: 8900
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Thumbs up Loopt: Now Playing on BlackBerry Bold 9700 and Curve 8520/8530

Please Login to Remove!

Hey BlackBerry fans,

The new Loopt is now available on the BlackBerry Bold 9700, BlackBerry Curve 8520 & 8530, in addition to the previously announced supported BlackBerry smartphones (BlackBerry Curve 8900, BlackBerry Tour and BlackBerry Bold 9000).

Visit loopt.com/blackberry to download the latest version of Loopt for BlackBerry!

With this update, the new Loopt for BlackBerry is available to U.S. users on the Curve 8520, 8530, 8900, Bold 9000 and 9700, and Tour 9630. The previous version of Loopt is still available for legacy devices such as the 8330. To see if your device is supported and get Loopt, visit loopt.com using your BlackBerry browser. BlackBerry Storm users? Hang tight—we’re working on a version for you as well. Sign up to receive updates at looptblog.com so you can stay in the loop(t).

-The Loopt Team
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright © 2004-2014 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.